.quick_menu{position:fixed;bottom:160px;right:50px;z-index:9999;pointer-events: none;}

/* 토글버튼 */
.quick_toggle{z-index:9999;position:fixed;bottom:50px;right:50px;margin-top:15px;width:90px;height:90px;border-radius:10px;border:none;cursor:pointer;align-items:center;display:flex;align-items:center;text-align:center;justify-content:center;background:linear-gradient(135deg, #009688, #1cddc3, #009688);
background-size:400% 400%;
animation:gradientMove 6s ease infinite;
}
.quick_toggle img{width:20px;display:block;text-align:center;margin:0 auto;margin-bottom:6px;}

@keyframes gradientMove{
0%{background-position:0% 50%;}
50%{background-position:100% 50%;}
100%{background-position:0% 50%;}
}

.quick_toggle i{color:#fff;display:block;text-align:center;margin:0 auto;margin-bottom:7px;}
.quick_toggle p{font-weight:500;}
/* 메뉴영역 */
.quick_list{display:flex;flex-direction:column;gap:15px;transition:0.4s;transform: translateY(30%);transition:all .3s;opacity:0;pointer-events:none;transform-origin:bottom bottom;}
.quick_menu.open .quick_list{transform: translateY(0%);opacity:1;pointer-events:auto}

/* 버튼 스타일 */
.quick_item{display:block;width:90px;height:90px;border-radius:10px;background:#f1f7f7;text-align:center;font-size:13px;font-weight:500;display:flex;align-items:center;justify-content:center;}
.quick_item:hover{background:#fff;border:1px solid #009688}
.quick_item div{line-height: 1.3;color:#111}
.quick_item i{font-size: 22px;
    color: #009688;margin:0 auto;display:block;margin-bottom: 10px;
    line-height: 0;}

@media screen and (max-width:768px){
  .quick_menu{bottom:110px;right:30px;}
  .quick_toggle{width:70px;height:70px;bottom:30px;right:30px;}
  .quick_item{width:70px;height:70px;font-size:12px;border-radius:0;}
  .quick_item i{font-size:18px;}
  .quick_list{gap:0;border-radius:12px;        overflow: hidden}
  .quick_item:hover{background:#fff;border:none;}
}